#recipe-name {
    margin-bottom: .25em;
    font-size: 2.5em;
}

#recipe-subtitle {
    font-weight: normal;
    margin-top: 0;
}

.recipe {
    display: grid;
    grid-template-columns: [left-side] 1fr [main] 5fr [aside] 2fr [right-side] 2fr;
    grid-template-rows: [header] 1fr [body] 5fr;
    font-family: 'LibreBaskerville', serif;
}

.title {
    grid-row: header;
    grid-column: main;
}

.image {
    grid-row: header;
    grid-column: aside;
}

.instructions {
    grid-row: body;
    grid-column: main;
}

.notes {
    grid-row: body;
    grid-column: aside;
}

h1,h2,h3,h4,h5,h6 {
    font-family: 'LibreBaskervilleBold';
}

strong {
    font-family: 'LibreBaskervilleBold';
}

em {
    font-family: 'LibreBaskervilleItalic';
}

@font-face {
    font-family: 'LibreBaskerville';
    src: url('/home/alkenes/Development/Webfonts/LibreBaskerville/LibreBaskerville-Regular.ttf') format('truetype');
}

@font-face {
    font-family: 'LibreBaskervilleBold';
    src: url('/home/alkenes/Development/Webfonts/LibreBaskerville/LibreBaskerville-Bold.ttf') format('truetype');
}

@font-face {
    font-family: 'LibreBaskervilleItalic';
    src: url('/home/alkenes/Development/Webfonts/LibreBaskerville/LibreBaskerville-Italic.ttf') format('truetype');
}
